/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_madhavaram";
    src: url("./flaticon_madhavaram.woff2?9c30d94701bf0b647181df02a51e79e7") format("woff2"),
url("./flaticon_madhavaram.woff?9c30d94701bf0b647181df02a51e79e7") format("woff"),
url("./flaticon_madhavaram.eot?9c30d94701bf0b647181df02a51e79e7#iefix") format("embedded-opentype"),
url("./flaticon_madhavaram.ttf?9c30d94701bf0b647181df02a51e79e7") format("truetype"),
url("./flaticon_madhavaram.svg?9c30d94701bf0b647181df02a51e79e7#flaticon_madhavaram") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_madhavaram !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-location-pin:before {
    content: "\f101";
}
.flaticon-train:before {
    content: "\f102";
}
.flaticon-growth:before {
    content: "\f103";
}
.flaticon-statistic:before {
    content: "\f104";
}
.flaticon-approved:before {
    content: "\f105";
}
.flaticon-gate:before {
    content: "\f106";
}
.flaticon-legacy:before {
    content: "\f107";
}
.flaticon-gym:before {
    content: "\f108";
}
.flaticon-wi-fi:before {
    content: "\f109";
}
.flaticon-map:before {
    content: "\f10a";
}

